.wrapper{
    padding-top: 00px;
    z-index: 2;
    left: 0;
    background: #fff;
    -webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */

    -webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
  }
  #drawernav{
    position: fixed;
    top: 0;
    right: -240px;
    width: 240px;
    height: 100%;
    background: #eee;
    color: #000;
    z-index: 5;
    padding-top: 40px;
    -webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */

    -webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
  }
  #drawernav ul{
    list-style: none;
    padding: 0;
    font-size: 16px;
  }
  #drawernav ul li{

  }
  #drawernav ul li a{
    color: #000;
    display: block;
    padding-left: 20px;
    text-decoration: none;
  }
  #drawernav ul li a:hover{
    color: #555;
  }
  #drawernav h4{
    padding: 0 15px;
  }
  .drawer_menu{
  	z-index: 10;
  	font-size:18px;
  	line-height:30px;
  	margin-bottom: 8px;
  	list-style:none;
  }

  .drawer_menu_item a{
  	text-decoration: none;
  	color: #000;
  	margin:0;
  	padding:0;
  }
  /* メインメニュー　SNS
  ----------------------------*/
  .drawer_menu_icon{
  	display:flex;
  	list-style:none;
  }
  .drawer_menu_icon li img{
  	height: 20px;
  	width: 20px;
  	margin-right: 0px;
  	margin-top: 15px;
  }
  /* メインメニュー　言語
  ----------------------------*/
  .drawer_menu_lang{
  	display:flex;
  	list-style:none;
  	text-decoration: none;
  }
  .drawer_menu_lang li{
  	height: 20px;
  	width: 20px;
  	margin-right: 15px;
  	margin-bottom: 10px;
  }
  .drawer-menu_lang .langbuttons a {
  	font-size:1rem;
  	color:#999;
  	cursor: pointer;
  	font-family: "Times New Roman";
  	text-decoration: none;
  }
  .drawer-menu_lang .langbuttons a.on {
  	color: #000;
  	}
  #humberger{
    position: fixed;
    top: 0;
    right: 0;
    z-index: 5;
    width: 45px;
    padding: 17px 10px 10px;
    cursor: pointer;
  }
  .icon-bar{
    height: 2px;
    background: #000;
    display: block;
    margin-bottom: 6px;
    -webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */

    -webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
  }
  .fixed-content{
    right: inherit;
    width: 100%;
    z-index: 4;
    -webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */

    -webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
  }
   #overlay{
    z-index:-1;
    opacity: 0;
    background: #;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    -webkit-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition: all 400ms cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */

    -webkit-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
       -moz-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
         -o-transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000);
            transition-timing-function: cubic-bezier(1.000, 0.000, 0.000, 1.000); /* easeInOutExpo */
  }
  /**
  * ドロワー開放時のスタイル
  **/
  @media(max-width: 991px){
    body.drawer-opened .wrapper{
      left: -240px;
      box-shadow: 1px 0 2px #000;
      -webkit-box-shadow: 1px 0 2px #000;
    }
    body.drawer-opened .fixed-content{
      left: -240px;
    }
    body.drawer-opened #drawernav{
      right: 0;
    }
    body.drawer-opened #humberger .icon-bar{
      background: #fff;
    }
    body.drawer-opened #humberger :nth-child(1){
      transform:translate(0,8px) rotate(45deg);
      -webkit-transform:translate(0,8px) rotate(45deg);
    }
    body.drawer-opened #humberger :nth-child(2){
      transform:translate(-20px ,0);
      -webkit-transform:translate(-20px ,0);
      opacity:0;
    }
    body.drawer-opened #humberger :nth-child(3){
      transform:translate(0,-8px) rotate(-45deg);
      -webkit-transform:translate(0,-8px) rotate(-45deg);
    }
    body.drawer-opened #overlay{
      z-index: 3;
      opacity: 0.3;
      left: -240px;
    }
  }
